import { AbstractPasswordReset } from '../../components/abstract-password-reset';
export declare class UnlockUser extends AbstractPasswordReset {
    get pageName(): string;
    get actionUrl(): string;
    get submitButtonLabel(): string;
    get title(): string;
}
